<template>
  <g>
    <defs>
      <path
        id="lock-open@1x-a"
        d="M12,12.6246398 C11.4543953,12.6182619 10.9625317,12.9523364 10.7673119,13.4618834 C10.5720921,13.9714303 10.7148158,14.5486528 11.125,14.9084943 L11.125,16.1247999 C11.125,16.6080712 11.5167508,16.9998399 12,16.9998399 C12.4832492,16.9998399 12.875,16.6080712 12.875,16.1247999 L12.875,14.9084943 C13.2851842,14.5486528 13.4279079,13.9714303 13.2326881,13.4618834 C13.0374683,12.9523364 12.5456047,12.6182619 12,12.6246398 L12,12.6246398 Z M16.375,9.12447978 L9.375,9.12447978 L9.375,7.37439974 C9.37238986,6.31176257 10.0106408,5.35236734 10.9917213,4.94420383 C11.9728019,4.53604032 13.10317,4.75962877 13.855,5.51056451 C14.1839547,5.84663985 14.4192476,6.2629463 14.5375,6.71811973 C14.6156518,7.02136278 14.849638,7.25987549 15.1513181,7.34381243 C15.4529981,7.42774937 15.7765398,7.34435853 16.0000681,7.12505242 C16.2235963,6.90574632 16.3131519,6.58384276 16.235,6.28059972 C16.0356606,5.52351586 15.6402966,4.83235175 15.08875,4.27675808 C13.8365547,3.02841641 11.9560889,2.65654051 10.3230276,3.33430154 C8.68996621,4.01206258 7.6253745,5.6062105 7.625,7.37439974 L7.625,9.12447978 C6.17525253,9.12447978 5,10.2997861 5,11.7495998 L5,17.8748799 C5,19.3246937 6.17525253,20.5 7.625,20.5 L16.375,20.5 C17.8247475,20.5 19,19.3246937 19,17.8748799 L19,11.7495998 C19,10.2997861 17.8247475,9.12447978 16.375,9.12447978 Z M17.25,17.8748799 C17.25,18.3581512 16.8582492,18.74992 16.375,18.74992 L7.625,18.74992 C7.14175084,18.74992 6.75,18.3581512 6.75,17.8748799 L6.75,11.7495998 C6.75,11.2663286 7.14175084,10.8745598 7.625,10.8745598 L16.375,10.8745598 C16.8582492,10.8745598 17.25,11.2663286 17.25,11.7495998 L17.25,17.8748799 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" fill-rule="nonzero" xlink:href="#lock-open@1x-a" />
    </g>
  </g>
</template>
